from web3Tools import *

initBlock = w3.eth.blockNumber
while True:
    nowBlock = w3.eth.blockNumber
    while initBlock  >= nowBlock:
        nowBlock = w3.eth.blockNumber
    initBlock = nowBlock
    printTime(nowBlock)

